import request from '@/config/axios'
import {WashCurvesPageReqVO} from "@/api/xmcpms/coal-quality/analysis/wash-curves/index";

export interface WashCurvesChartVO {
  curvesId: '0',
  curvesType: 0,
  fcfa: '',
}

// 查询WashCurves详情
export const getWashCurvesChart = (curvesId: number) => {
  return request.get({ url: '/xmcpms/coal-quality/analysis/wash-curves-chart/get?curvesId=' + curvesId })
}

export const drawWashCurvesChart = (data : WashCurvesChartVO) => {
  return request.post({ url: '/xmcpms/coal-quality/analysis/wash-curves-chart/draw', data})
}

